# $Revision: 1.25.2.3 $, $Date: 2007/04/20 10:16:07 $
Summary:	Additional themes for xfwm4
Summary(pl):	Dodatkowe motywy do xfwm4
Name:		xfwm4-themes
Version:	4.4.1
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://www.xfce.org/archive/xfce-%{version}/src/%{name}-%{version}.tar.bz2
# Source0-md5:	cdf7b5b1b5e180f86617be7693bb70a7
Source1:	http://ep09.pld-linux.org/~havner/xfwm4-theme-crystal.tar.gz
# Source1-md5:	2968f2cb73e8157868dd4ec683bc8e21
Source2:	http://ep09.pld-linux.org/~havner/xfwm4-theme-plastik.tar.gz
# Source2-md5:	abd9c2a105ccddf08dec8f860e37abb2
URL:		http://www.xfce.org/
BuildRequires:	autoconf
BuildRequires:	automake
Requires:	xfwm4
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A set of additional themes for the xfwm4 window manager.

%description -l pl
Zbir dodatkowych tematw dla zarzdcy okien xfwm4.

%prep
%setup -q -a1 -a2

%build
%{__aclocal}
%{__autoheader}
%{__automake}
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

mv plastik-xfce plastik
cp -a plastik $RPM_BUILD_ROOT%{_datadir}/themes
cp -a crystal $RPM_BUILD_ROOT%{_datadir}/themes

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README TODO
%{_datadir}/themes/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xfwm4-themes.spec,v $
Revision 1.25.2.3  2007/04/20 10:16:07  megabajt
- updated to 4.4.1

Revision 1.25.2.2  2007/01/29 09:17:57  megabajt
- updated to 4.4.0, merged from HEAD

Revision 1.33  2007/01/22 18:02:34  megabajt
- updated to 4.4.0

Revision 1.32  2006/11/06 21:40:41  megabajt
- up to 4.3.99.2 (Xfce 4.4RC2)

Revision 1.31  2006/09/04 16:33:32  megabajt
- md5

Revision 1.30  2006/09/04 16:31:49  megabajt
- up to 4.3.99.1

Revision 1.29  2006/07/16 18:55:30  freetz
- merged from DEVEL

Revision 1.28.2.2  2006/07/16 18:55:03  freetz
- 4.3.90.2

Revision 1.28.2.1  2006/04/27 20:46:47  troll
- updated to 4.3.90.1

Revision 1.25.2.1  2006/07/05 15:16:34  havner
- 4.2.3, HEAD merge

Revision 1.28  2006/04/20 09:34:16  ankry
- tab

Revision 1.27  2005/11/11 20:10:02  troll
- updated to 4.2.3

Revision 1.26  2005/05/20 16:35:28  koorek
- updated to 4.2.2

Revision 1.25  2005/03/16 04:55:34  koorek
- updated to 4.2.1

Revision 1.24  2005/01/17 18:43:50  charles
- updated to 4.2.0 final

Revision 1.23  2004/12/28 16:47:32  troll
- updated to 4.1.99.3 (4.2 RC3)

Revision 1.22  2004/12/16 22:25:39  havner
- XFCE 4.2 RC2

Revision 1.21  2004/11/27 17:56:50  qboosh
- spaces2tabs

Revision 1.20  2004/11/27 13:56:33  havner
- now should be ok

Revision 1.19  2004/11/27 13:47:38  havner
- proper paths, cleanups

Revision 1.18  2004/11/27 13:35:02  havner
- md5

Revision 1.17  2004/11/27 13:34:14  havner
- further merges

Revision 1.16  2004/11/27 13:32:39  havner
- merged from DEVEL

Revision 1.14.2.7  2004/11/15 21:46:16  dzeus
- updated to 4.1.99.1 (4.2 RC1)

Revision 1.14.2.6  2004/10/09 07:21:46  troll
- updated to 4.1.90 (4.2 beta 1)

Revision 1.14.2.5  2004/08/16 18:58:17  havner
- [mass commit] 20040816
- not tested yet

Revision 1.14.2.4  2004/08/14 23:46:54  havner
- proper version
- 20040813

Revision 1.14.2.3  2004/08/07 00:46:05  havner
- 20040806

Revision 1.14.2.2  2004/06/16 19:19:25  jpc
- removed outdated themes (not working with new versions)

Revision 1.14.2.1  2004/06/16 18:39:55  jpc
- new snap 20040616
- autotoolize
- new theme dir

Revision 1.14  2004/04/18 07:37:49  ankry
- fixed src URL

Revision 1.13  2004/04/18 06:24:19  ankry
- switched to a working mirror

Revision 1.12  2004/04/16 22:16:23  troll
- updated to XFce-4.0.5
- more strict internal dependencies
- new Source0 (the old one doesn't exist anymore)

Revision 1.11  2004/03/10 20:57:36  troll
- updated to 4.0.4

Revision 1.10  2004/01/08 23:24:59  troll
- updated to 4.0.3

Revision 1.9  2004/01/02 09:45:14  troll
- additional 2 themes
- rel 2

Revision 1.8  2003/09/27 09:13:40  troll
- updated to 4.0.0

Revision 1.7  2003/09/14 15:59:07  troll
- updated to 3.99.4

Revision 1.6  2003/08/27 09:57:49  pascalek
- updated to 3.99.3

Revision 1.5  2003/08/12 23:54:17  ankry
- cosmetics

Revision 1.4  2003/07/25 08:50:47  pascalek
- updated to 3.99.2

Revision 1.3  2003/07/07 07:42:46  pascalek
- updated to 3.91.0

Revision 1.2  2003/06/17 13:16:11  qboosh
- pl, cleanups

Revision 1.1  2003/06/14 20:53:15  pascalek
- initial release
